<?php
//about theme info
add_action( 'admin_menu', 'cargo_transport_gettingstarted' );
function cargo_transport_gettingstarted() {    	
	add_theme_page( esc_html__('Get Started', 'cargo-transport'), esc_html__('Get Started', 'cargo-transport'), 'edit_theme_options', 'cargo_transport_guide', 'cargo_transport_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function cargo_transport_admin_theme_style() {
   wp_enqueue_style('cargo-transport-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/dashboard/getstart.css');
   wp_enqueue_script('tabs', esc_url(get_theme_file_uri()) . '/inc/dashboard/js/tab.js');
}
add_action('admin_enqueue_scripts', 'cargo_transport_admin_theme_style');

//guidline for about theme
function cargo_transport_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'cargo-transport' );
?>

<div class="wrapper-info">  
    <div class="tab-sec">
		<div class="tab">
			<div class="logo">
				<img role="img" src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/dashboard/images/logo.png" alt="" />
			</div>
			<button role="tab" class="tablinks home" onclick="cargo_transport_openCity(event, 'tc_index')"><?php esc_html_e( 'Free Theme Information', 'cargo-transport' ); ?></button>
		  	<button role="tab" class="tablinks" onclick="cargo_transport_openCity(event, 'tc_pro')"><?php esc_html_e( 'Premium Theme Information', 'cargo-transport' ); ?></button>
		  	<button role="tab" class="tablinks" onclick="cargo_transport_openCity(event, 'tc_create')"><?php esc_html_e( 'Theme Support', 'cargo-transport' ); ?></button>				
		</div>

		<div  id="tc_index" class="tabcontent">
			<h2><?php esc_html_e( 'Welcome to Cargo Transport Theme', 'cargo-transport' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
			<hr>
			<div class="info-link">
				<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'cargo-transport'); ?></a>
				<a class="get-pro" href="<?php echo esc_url( CARGO_TRANSPORT_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'cargo-transport'); ?></a>
			</div>
			<div class="col-tc-6">
				<img role="img" src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/dashboard/images/screenshot.png" alt="" />
			</div>
			<div class="col-tc-6">
				<P><?php esc_html_e( 'Cargo Transport is a finished WP theme for freight transport companies, logistics companies, shipment, delivery services, relocation services, shipping companies and corporations, courier services, moving companies, etc. Its layout is simple and adaptable and utilizes clean codes making the design easily customizable, and intuitive. The User-friendly theme options panel makes editing a walk in the park for you. The is a professional design that this minimal WordPress theme brings for bringing the entire focus on your key content and important info. The entire theme is made responsive and flexible enough to adjust seamlessly to any screen size and look incredible without bothering about the device’s screen size. With plenty of personalization options available, tweaking a few aspects of this theme is easy and you don’t have to write codes for the same. The stunning animated effects of the theme make the design more attractive and since we have incorporated Call To Action Button (CTA), your website will definitely see a rise in conversion rates. To deliver faster page load time, it makes use of clean and secure as well as highly optimized codes resulting in lightning-fast loading pages. The Bootstrap framework on which the theme is built makes it a robust WordPress theme.', 'cargo-transport' ); ?></P>
			</div>
    	</div>

		<div id="tc_pro" class="tabcontent">
			<h3><?php esc_html_e( 'Cargo Transport Theme Information', 'cargo-transport' ); ?></h3>
			<hr>
			<div class="pro-image">
				<img role="img" src="<?php echo esc_url(get_theme_file_uri()); ?>/inc/dashboard/images/resize.png" alt="" />
			</div>
			<div class="info-link-pro">
				<p><a href="<?php echo esc_url( CARGO_TRANSPORT_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Buy Now', 'cargo-transport' ); ?></a></p>
				<p><a href="<?php echo esc_url( CARGO_TRANSPORT_LIVE_DEMO ); ?>" target="_blank"> <?php esc_html_e( 'Live Demo', 'cargo-transport' ); ?></a></p>
				<p><a href="<?php echo esc_url( CARGO_TRANSPORT_PRO_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Pro Documentation', 'cargo-transport' ); ?></a></p>
			</div>
			<div class="col-pro-5">
				<h4><?php esc_html_e( 'Cargo Transport Pro Theme', 'cargo-transport' ); ?></h4>
				<P><?php esc_html_e( 'If your area of business is transportation, trucking, cargo, freight, or any sort of logistics business, you should think about your business growth by reaching out to more people. This can be done by creating a professional website with this wonderful Cargo WordPress Theme. It comes with a demo that gives you the roadmap for creating a fantastic website. By simply importing the demo content, you can easily create your functional website in no time. The design is very well built with the help of the Bootstrap framework making it robust to handle more traffic flows. Sections that are incorporated in the design will come in handy for a sorted display of all the services and facilities that your business provides. You will be able to draw the attention of your audience towards the details that are important from a business point of view all thanks to its content-oriented and minimalist design.', 'cargo-transport' ); ?></P>		
			</div>
			<div class="col-pro-6">				
				<h4><?php esc_html_e( 'Theme Features', 'cargo-transport' ); ?></h4>
				<ul>
					<li><?php esc_html_e( 'Theme Options using Customizer API', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Responsive design', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Favicon, Logo, title and tagline customization', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Advanced Color options', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( '100+ Font Family Options', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Background Image Option', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Simple Menu Option', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Additional section for products', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Enable-Disable options on All sections', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Home Page setting for different sections', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Advance Slider with unlimited slides', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Partner Section', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Promotional Banner Section for Products', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Seperate Newsletter Section', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Text and call to action button for each slides', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Pagination option', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Custom CSS option', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Translations Ready', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Custom Backgrounds, Colors, Headers, Logo & Menu', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Customizable Home Page', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Full-Width Template', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Footer Widgets & Editor Style', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Banner & Post Type Plugin Functionality', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Woo Commerce Compatible', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Multiple Inner Page Templates', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Product Sliders', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Testimonial Slider', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Testimonial Posttype', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Testimonial Listing With Shortcode', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Contact page template', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Contact Widget', 'cargo-transport' ); ?></li>
					<li><?php esc_html_e( 'Advance Social Media Feature', 'cargo-transport' ); ?></li>
				</ul>				
			</div>
		</div>	

		<div id="tc_create" class="tabcontent">
			<h3><?php esc_html_e( 'Support', 'cargo-transport' ); ?></h3>
			<hr>
			<div class="tab-cont">
		  		<h4><?php esc_html_e( 'Need Support?', 'cargo-transport' ); ?></h4>				
				<div class="info-link-support">
					<P><?php esc_html_e( 'Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts.', 'cargo-transport' ); ?></P>
					<a href="<?php echo esc_url( CARGO_TRANSPORT_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support Forum', 'cargo-transport' ); ?></a>
				</div>
			</div>
			<div class="tab-cont">	
				<h4><?php esc_html_e('Reviews', 'cargo-transport'); ?></h4>				
				<div class="info-link-support">
					<P><?php esc_html_e( 'It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all.', 'cargo-transport' ); ?></P>
					<a href="<?php echo esc_url( CARGO_TRANSPORT_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'cargo-transport'); ?></a>
				</div>
			</div>
		</div>
	</div>
</div>
<?php } ?>